/* 
	Localizable.strings
	DC-Mail Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"CONTINUE_BUTTON_TITLE" = "Continue";
"SEARCH_BUTTON_TITLE" = "Search";
"GO_BUTTON_TITLE" = "Go";
"READY_PHRASE" = "Ready!";

"NO_MESSAGE_VIEWER" = "There is no message viewer window open.";
"NO_MESSAGE_SELECTED" = "Please select a single incoming Mail message before giving this command.";
"NO_MESSAGES_SELECTED" = "Please select one or more incoming Mail messages before giving this command.";